# Liste des équations d'ouvrages

| Équation | Coefficient de débit par défaut | Disponible dans |
|---------------------------|----------------:|-------------------------------|
| [Seuil épais / orifice (Cemagref-D)](./cem_88_d.md) | 0.4 | Lois d'ouvrages |
| [Seuil épais / vanne de fond (Cemagref-V)](./cem_88_v.md) | 0.6 | Lois d'ouvrages |
| [Seuil épais / orifice (Cunge)](./cunge_80.md) | 1 | Lois d'ouvrages, Cloisons, Cloison aval |
| [Vanne dénoyée](./vanne_denoyee.md) | 0.6 | Lois d'ouvrages |
| [Vanne noyée](./vanne_noyee.md) | 0.6 | Lois d'ouvrages |
| [Seuil mince dénoyé (Poleni)](./seuil_denoye.md) | 0.4 | Lois d'ouvrages, Lois de déversoirs dénoyés |
| [Seuil mince noyé (Rajaratnam)](./seuil_noye.md) | 0.9 | Lois d'ouvrages |
| [Fente noyée (Larinier)](./fente_noyee.md) | 0.75 | Lois d'ouvrages, Cloisons, Cloison aval |
| [Kindsvater-Carter et Villemonte](./kivi.md) | \(\alpha\)=0.4, \(\beta\)=0.001 | Lois d'ouvrages |
| [Seuil triangulaire mince (Villemonte) et épais (Bos)](./dever_triang.md) | 1.36 | Lois d'ouvrages, Lois de déversoirs dénoyés, Cloisons, Cloison aval |
| [Seuil triangulaire tronqué (Villemonte)](./dever_triang_tronque.md) | 1.36 | Lois d'ouvrages, Lois de déversoirs dénoyés, Cloisons, Cloison aval |
| [Orifice noyé (Bernoulli)](./orifice_noye.md) | 0.7 | Lois d'ouvrages, Cloisons, Cloison aval |
| [Orifice dénoyé (Bernoulli)](./orifice_denoye.md) | 0.7 | Lois d'ouvrages |
| [Seuil mince (Villemonte)](./villemonte_1947.md) | 0.4 | Lois d'ouvrages, Cloisons, Cloison aval |
| [Échancrure régulée (Villemonte)](../pab/pab.md#la-cloison-aval) | 0.4 | Cloison aval |
| [Fente noyée régulée (Larinier)](../pab/pab.md#la-cloison-aval) | 0.75 | Cloison aval |

Table: Liste des équations d'ouvrages
